_sso_demo_index:
    path: /
    defaults: { _controller: SsoDemoBundle:Index:index }

_sso_demo_xml:
    path: /xml
    defaults: { _controller: SsoDemoBundle:Index:xml }

_sso_demo_xml_utf8:
    path: /xmlutf8
    defaults: { _controller: SsoDemoBundle:Index:xmlUtf8 }



_sso_demo_application_all:
    path: /application/all
    defaults: { _controller: SsoDemoBundle:Application:all }

_sso_demo_application_show:
    path: /application/show
    defaults: { _controller: SsoDemoBundle:Application:show }

_sso_demo_application_add:
    path: /application/add
    defaults: { _controller: SsoDemoBundle:Application:add }

_sso_demo_application_delete:
    path: /application/delete
    defaults: { _controller: SsoDemoBundle:Application:delete }



_sso_demo_applicationattribute_show:
    path: /application/attribute/show
    defaults: { _controller: SsoDemoBundle:ApplicationAttribute:show }

_sso_demo_applicationattribute_add:
    path: /application/attribute/add
    defaults: { _controller: SsoDemoBundle:ApplicationAttribute:add }

_sso_demo_applicationattribute_delete:
    path: /application/attribute/delete
    defaults: { _controller: SsoDemoBundle:ApplicationAttribute:delete }



_sso_demo_applicationrole_show:
    path: /application/role/show
    defaults: { _controller: SsoDemoBundle:ApplicationRole:show }

_sso_demo_applicationrole_add:
    path: /application/role/add
    defaults: { _controller: SsoDemoBundle:ApplicationRole:add }

_sso_demo_applicationrole_delete:
    path: /application/role/delete
    defaults: { _controller: SsoDemoBundle:ApplicationRole:delete }

_sso_demo_applicationrole_get:
    path: /application/role/get
    defaults: { _controller: SsoDemoBundle:ApplicationRole:get }



_sso_demo_user_add:
    path: /user/add
    defaults: { _controller: SsoDemoBundle:User:add }

_sso_demo_user_show:
    path: /user/show
    defaults: { _controller: SsoDemoBundle:User:show }

_sso_demo_user_delete:
    path: /user/delete
    defaults: { _controller: SsoDemoBundle:User:delete }

_sso_demo_user_update:
    path: /user/update
    defaults: { _controller: SsoDemoBundle:User:update }

_sso_demo_user_changepassword:
    path: /user/changepassword
    defaults: { _controller: SsoDemoBundle:User:changepassword }

_sso_demo_user_resetpassword:
    path: /user/resetpassword
    defaults: { _controller: SsoDemoBundle:User:resetpassword }

_sso_demo_user_stress:
    path: /user/stress
    defaults: { _controller: SsoDemoBundle:User:stress }



_sso_demo_user_group_add:
    path: /user-group/add
    defaults: { _controller: SsoDemoBundle:UserGroup:add }

_sso_demo_user_group_search:
    path: /user-group/search
    defaults: { _controller: SsoDemoBundle:UserGroup:search }

_sso_demo_user_group_delete:
    path: /user-group/delete
    defaults: { _controller: SsoDemoBundle:UserGroup:delete }

_sso_demo_user_group_update:
    path: /user-group/update
    defaults: { _controller: SsoDemoBundle:UserGroup:update }



_sso_demo_userapplication_add:
    path: /user/application/add
    defaults: { _controller: SsoDemoBundle:UserApplication:add }

_sso_demo_userapplication_delete:
    path: /user/application/delete
    defaults: { _controller: SsoDemoBundle:UserApplication:delete }

_sso_demo_userapplication_show:
    path: /user/application/show
    defaults: { _controller: SsoDemoBundle:UserApplication:show }

_sso_demo_userapplication_show_details:
    path: /user/application/show/details
    defaults: { _controller: SsoDemoBundle:UserApplication:showDetails }


_sso_demo_userapplicationattribute_add:
    path: /user/application/attribute/add
    defaults: { _controller: SsoDemoBundle:UserApplicationAttribute:add }

_sso_demo_userapplicationattribute_delete:
    path: /user/application/attribute/delete
    defaults: { _controller: SsoDemoBundle:UserApplicationAttribute:delete }

_sso_demo_userapplicationattribute_show:
    path: /user/application/attribute/show
    defaults: { _controller: SsoDemoBundle:UserApplicationAttribute:show }



_sso_demo_userapplicationrole_add:
    path:     /user/application/role/add
    defaults: { _controller: SsoDemoBundle:UserApplicationRole:add }

_sso_demo_userapplicationrole_show:
    path:     /user/application/role/show
    defaults: { _controller: SsoDemoBundle:UserApplicationRole:show }

_sso_demo_userapplicationrole_show_details:
    path:     /user/application/role/show/details
    defaults: { _controller: SsoDemoBundle:UserApplicationRole:showDetails }

_sso_demo_userapplicationrole_delete:
    path:     /user/application/role/delete
    defaults: { _controller: SsoDemoBundle:UserApplicationRole:delete }



_sso_demo_userservice_password_request:
    path:     /passwordrequest
    defaults: { _controller: SsoDemoBundle:UserService:passwordRequest }

_sso_demo_userservice_password_confirm:
    path:     /passwordconfirm
    defaults: { _controller: SsoDemoBundle:UserService:passwordConfirm }

_sso_demo_userservice_activate_request:
    path:     /activaterequest
    defaults: { _controller: SsoDemoBundle:UserService:activateRequest }

_sso_demo_userservice_activate_confirm:
    path:     /activateconfirm
    defaults: { _controller: SsoDemoBundle:UserService:activateConfirm }

_sso_demo_usersearch_advanced:
    path:     /usersearch/advanced
    defaults: { _controller: SsoDemoBundle:UserSearch:advanced }

_sso_demo_usersearch_find_by_application:
    path:     /usersearch/findbyapplication
    defaults: { _controller: SsoDemoBundle:UserSearch:findByApplication }
_sso_demo_usersearch_find_by_applicationattribute:
    path:     /usersearch/findbyattribute
    defaults: { _controller: SsoDemoBundle:UserSearch:findByApplicationAttribute }
_sso_demo_usersearch_find_by_applicationrole:
    path:     /usersearch/findbyrole
    defaults: { _controller: SsoDemoBundle:UserSearch:findByApplicationRole }

_sso_demo_credential_get:
    path:     /credential/get
    defaults: { _controller: SsoDemoBundle:Credential:Get }

_sso_demo_password_policy_show:
    path:     /password/policy/show
    defaults: { _controller: SsoDemoBundle:PasswordPolicy:show }

